#main-menu_free{
    border-bottom: 1px solid #3492ba;
    background-color: #007caf;
    width: 100%;
    height: 68px !important;
    position: relative;
    z-index: 2000;
}

#horizontal-multilevel-menu{
    text-align: justify;
    width: 100%;
    list-style:none;
    margin-bottom: 0px !important;
    display: flex;
    display: -webkit-flex;
}

#horizontal-multilevel-menu li 
{    
  display: table-cell; 
    width: 100%;  
    background-color: transparent;     
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{    
    color: white;
    font-size: 14px;
    font-family: "Ubuntu-Medium";
    text-transform: uppercase;
    background-color: transparent;
    line-height: 62px;
    text-decoration: none;
    height: 62px;
    white-space: nowrap;
    display: table;
    padding: 0px 5px;
    margin: 0px auto;
    border-bottom: 3px solid transparent;
    border-top: 3px solid transparent;
    transition: all 300ms;
}

#horizontal-multilevel-menu li a
{     
    background-color: #fff; 
    height: 49px;
    display: flex;
    display: -webkit-flex;    
    transition: background 300ms;
}


/*Root items: hover*/
#horizontal-multilevel-menu li.root-item-li a:hover
{  
	background-color: transparent;
    transition: all 300ms;
    color: #b5b5b5;
    text-decoration: none;
}


/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item.current
{
  border-bottom: 3px solid #ffe000;
  transition: all 300ms;
}

#main-menu_free.fixed{
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: #fff;    
}

#main-menu_free.fixed #horizontal-multilevel-menu li a.root-item {
    color: #007caf;
}

.header-content .body_page_content{
  display: flex;
  display: -webkit-flex;
  height: 100%;
}

.header-content{
  background-color: #007cb2;
  height: 168px;
}


.header-mode {
    position: relative;
    min-height: 1px;
    font-size: 14px;
    line-height: 21px;
    color: #ffffff;
    width: 250px;
    margin-left: 17px;
    margin-top: 55px;
}

.header-mode p {
    margin-bottom: 0;
}

.mode-icons {
    margin-top: -5px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}

.mode-icons.weekdays span:nth-child(1), .mode-icons.weekdays span:nth-child(2), .mode-icons.weekdays span:nth-child(3), .mode-icons.weekdays span:nth-child(4), .mode-icons.weekdays span:nth-child(5) {
    background: #ffffff;
}

.mode-icons span {
    margin-left: 1px;
    display: inline-block;
    width: 6px;
    height: 6px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
}

.mode-icons span {
    margin-left: 1px;
    display: inline-block;
    width: 6px;
    height: 6px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
}

.weekend { 
    letter-spacing: 0.4px;
}

.mode-icons.weekend span:nth-child(6), .mode-icons.weekend span:nth-child(7) {
    background: #ffffff;
}

.rab_time_header{
    font-family: "Swiss-721-BT";
    line-height: 14px;
}



.header-location{
    width: 440px;
    font-size: 14px;
    font-family: "Tahoma-Regular";  
    margin-top: 53px;
    display: flex;
    display: -webkit-flex;
    margin-left: 63px;
}

.header-location-wrap_adress{
      color: white;
}
.header-location-wrap_adress:before {
    font-family: "fontawesome", sans-serif;
    color: #ffe000;
    font-size: 20px;
    content: "\f041";
    float: left;
    margin-right: 3px;
}

.header-location a {
    color: #ffe000;
    margin-left: 14px;
    margin-top: 6px;
    display: block;
}

.header-location a:after {
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
    font-family: "fontawesome", sans-serif;
    font-size: 10px;
    content: "\f105";
}

.header-logo{
    width: 100%;
    display: flex;
    display: -webkit-flex;
}

.header-logo a{
    margin: auto;
    display: table;
    line-height: 168px;
}

.header-logo img{
    height: 168px;
}

.header-contacts{
    text-align: right;
    margin-top: 50px;
    margin-right: 63px;    
    width: 209px;
    display: table;    
}

.header-phone {
    font-size: 26px;
    font-weight: 500;
    line-height: normal;
    white-space: nowrap;
}

.header-phone a {
    color: #ffffff;
    text-decoration: none;
}

.header-mail {
    font-size: 24px;
    font-weight: 300;
    white-space: nowrap;
}

.header-mail a {
    color: #ffe000;
    font-family: "Swiss-721-BT"; 
    margin-right: 20px;
}

@media (min-device-width: 1280px) and (max-device-width:1440px){
    .header-content {
        height: 135px;
    } 

     .header-location {
        margin-top: 38px;
    }

    .header-contacts {
        margin-top: 40px;
    }    

    .header-logo a {
        line-height: 100px;
    }    

    .header-logo img {
        height: 100px;
    }    
}